0 Fusées éclairantes 0 Fusées éclairantes ×



Description

Vérificateur d'âge ajoute personnalisée “Confirmer votre âge” page sur votre site WordPress dans le cas où vous avez un genre de matures contenu sur votre site Internet.

Caractéristiques

  • Mises en page entièrement personnalisables et modifiable modèle.
  • Beaucoup de modernes prédéfini de couleurs au choix
  • Restreindre la page entière complètement, pas juste un autre popup que superpositions de contenu qui peut être facilement contourné.
  • Limiter tout le site ou seulement certaines pages, vous pouvez choisir à l'aide de blanc / Liste noire.
  • Frontal mobile convivial
  • Prêt plugin de traduction
  • Plus de fonctionnalités à venir!

Notes

Vérifier documentation et démo avant de l'acheter.

Configuration minimale requise:

Version PHP: 5.3+

Version de WordPress: 4.0+

WordPress – accès à admin-ajax.php de front-end et back-end (certains thèmes et plugins peuvent bloquer ce)

Appui de navigateur (Dernières): Google Chrome | Mozilla Firefox | Opéra | Safari | Internet Explorer 9+

Recommandé:

Version PHP: 5.5+

IMAP ACTIVÉ (extension php)

Version de WordPress: 4.2+

WordPress – accès à admin-ajax.php de front-end et back-end (certains thèmes et plugins peuvent bloquer ce)

Appui de navigateur (Dernières): Google Chrome | Mozilla Firefox | Opéra | Safari | Internet Explorer 9+

CLAUSE DE NON-RESPONSABILITÉ

Afin de travailler, Vérificateur d'âge doit avoir accès à wp-admin/admin-ajax.php du frontal et dorsal. Il y avait quelques thèmes qui empêchaient l'accès à ce fichier, alors assurez-vous que votre thème est compatible avant d'acheter.

0 Fusées éclairantes Twitter 0 Facebook 0 Google 0 Broche il partager 0 LinkedIn 0 Messagerie -- 0 Fusées éclairantes ×

Laisser une réponse

Votre adresse email ne sera pas publié. Les champs obligatoires sont marqués *